[environment]
inet_iface		eth0
inet_band		100Mbit
lan_iface		wlan0
lan_band		54Mbit
lan_gate_ip		10.0.0.1
lan_ip_range		10.0.0.0/24
iptables		/sbin/iptables
tc			/sbin/tc
temp_path		/usr/lib/cgi-bin/temp.sh
init_path		/etc/init.d/ipt.sh

[ugly]
hlan_iface		9
hinet_iface		8
ipt_bytes_pos		1
arp_mac_pos		2
date_check		1

[mysql_connect]
db_user			bill
db_password		passw0rd
db_db			evil_billing
db_table		users
db_host			localhost
db_log			users_log
db_timing		script_log

[flags]
add_flag		0
del_flag		1
blocked_flag		2
log_flag		3
dnld_flag		4
upld_flag		5

[counts]
tcp_in_count		0
udp_in_count		1
icmp_in_count		2
rest_in_count		3
tcp_out_count		4
udp_out_count		5
icmp_out_count		6
rest_out_count		7

[log]
log_timing		1

[admins]
security 10.0.0.2=10.0.0.3=192.168.0.4
